Error al actualizar plugin AJax  

 
Beatriz
 Beatriz
Usuario eminente

Hola,
en el pack tienda Organic de Wordpress viene instalado el plugin WooCommerce Advanced Ajax Layered Navigation.
Las 2 veces que he intentado actualizarlo ha provocado un error 500. ¿Ha que puede ser debido?
Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 26/02/2014 11:09 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Beatriz,

Veo que el error 500 es:
PHP Fatal error: Class 'SOD_Widget_Ajax_Layered_Nav' not found in /home/inkelabo/public_html/wp-includes/widgets.php on line 324

Hay información al respecto en https://github.com/woothemes/woocommerce/issues/2840

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 26/02/2014 12:30 pm

Cursos Gratuitos WordPress

Beatriz
 Beatriz
Usuario eminente

Gracias, Jordi. No he entendido muy bien esa información, ¿habría otro plugin con las mismas funciones que no diera problemas ?
Un saludo.

ResponderCitar
Respondido : 28/02/2014 7:19 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Beatriz

Prueba desactivando este plugin y luego intenta actualizarlo, es lo que se comenta en el link enviado por Jordi.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/02/2014 8:21 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro